import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail3',
    templateUrl: 'detail3.html',
})
export class Detail3Page {

    changeMatters;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.changeMatters = this.navParams.get('changeMatters');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail3Page');
    }

}
